Loading...
Searching...
No Matches
Motion Struct Reference

## Public Attributes

Math::Vector | advanceAccel
Math::Vector | recedeAccel
Math::Vector | stopAccel
Math::Vector | motorAccel
Math::Vector | advanceSpeed
Math::Vector | recedeSpeed
Math::Vector | motorSpeed
Math::Vector | currentSpeed
Math::Vector | terrainForce
Math::Vector | terrainSpeed
Math::Vector | terrainSlide
Math::Vector | realSpeed
Math::Vector | finalInclin

The documentation for this struct was generated from the following file:

- src/physics/physics.h